Security Enhanced Linux Reference Policy

# Layer: admin

## Module: acct

Interfaces

### Description:

Berkeley process accounting

### Interfaces:

acct_domtrans( domain )

##### Summary

Transition to the accounting management domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

acct_exec( domain )

##### Summary

Execute accounting management tools in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

acct_exec_data( domain )

##### Summary

Execute accounting management data in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

acct_manage_data( domain )

##### Summary

Create, read, write, and delete process accounting data.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

Return